<?xml version='1.0'?>

<reference anchor='RFC3072'>

<front>
<title>Structured Data Exchange Format (SDXF)</title>
<author initials='M.' surname='Wildgrube' fullname='M. Wildgrube'>
<organization /></author>
<date month='March' year='2001' /></front>

<seriesInfo name='RFC' value='3072' />
<format type='TXT' octets='48481' target='ftp://ftp.isi.edu/in-notes/rfc3072.txt' />
</reference>
